.t-store__col {display:flex!important;flex-direction:column!important;}
.t-store__col>div{height:100%!important;}
[data-record-type="706"] .t-store__card{display:flex!important;flex-direction:column!important;height:100%!important;}
[data-record-type="706"] .t-store__card-descr{height:65px!important;overflow:hidden!important;}
[data-record-type="706"] .t-store__card-title{min-height:55px!important;}
[data-record-type="706"] .t-store__card-btns{margin-top:auto!important;}